table {
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
    width: 648px;
    border: solid 0.01rem rgba(248, 246, 246, 0);
}
td {
    border: solid 0.01rem rgba(2, 2, 2, 0);
}
.main-table {               /*main table*/
    background-image: url(./images/office2.jpg);
    height: 419px;      
    background-size: 100%;  
}
.head-table {               /*head table*/
    font-size: 0.45rem;
    text-align: left;
    background-color: white;
}
select {
    font-size: 0.55rem;
}
.head-h1 {                  /*body head table*/
    width: 4.7rem;
}
.head-h2 {
    width: 1.2rem;
}
.head-h3 {
    width: 7.7rem;
    font-size: 0.65rem;
}
.head-h4 {
    width: 1.7rem;
}
.head-h5 {
    width: 2.6rem;
}
.head-h6 {
    width: 2.4rem;
}
.head-h7 {
    width: 10rem;
}
.head-h8 {
    width: 2.4rem;
}
.Button-GetApp {
    font-size: 0.25rem;
    width: 2.5rem;
}
.head-A0 {               /*header main table*/
    height: 1.2rem;    
}
.head-A0, .Name-Co, .Price, .B5, .D5, .G5, .B6, .D6, .G6, 
.B8, .D8, .G8, .B9, .D9, .G9, .B10, .D10, .G10,
.B11, .D11, .G11, .B12, .D12, 
.G12  {                  /*bottom text*/
    vertical-align: bottom;
}
.Name-Co, .Price {                    /*left text*/
    text-align: left;
}
.Name-Co {               /*body main table*/
    height: 3rem;
    padding-left: 10rem;
    font-size: 1.3rem;
    font-weight: 900;
    letter-spacing: 0.08rem;
}
.Price {             
    height: 1rem;
    padding-left: 16.6rem;
    font-size: 0.55rem;
    font-weight: 600;
    letter-spacing: 0.01rem;
}
.A3 {
    height: 1.8rem;
}
.A4 {                
    width: 5rem;
}
.B4, .D4, .G4 {
    font-weight: 500;
    font-size: 0.8rem;
    padding-left: 0.6rem;
    padding-top: 0.4rem;
}
.B4 {
    width: 8.6rem;         
    height: 1.5rem;
}
.C4 {
    width: 0.5rem;
}
.D4 {
    width: 8.8rem;        
}
.F4 {
    width: 0.5rem;
}
.G4 {
    width: 8.6rem;        
}
.B5, .D5, .G5, .B6, .D6, .G6, .B7, .D7, .G7 {
    padding-left: 0.8rem;
    word-spacing: 0.05rem;
}
.B5, .D5, .G5 {
    font-size: 1.2rem;
    font-weight: 900;    
    height: 1.7rem;
}
.B5a, .D5a, .G5a {
    font-size: 0.5rem;
}
.B6, .D6, .G6 {
    font-size: 0.5rem;
    font-weight: 800;    
    padding-top: 0.6rem;    
    height: 0.9rem;
}
.B7, .D7, .G7 {
    font-size: 0.5rem;
    font-weight: 400;
    vertical-align: center;    
    padding-top: 0.2rem;    
    height: 1.8rem;
}
.B8, .D8, .G8, .B9, .D9, .G9, .B10, .D10, 
.G10, .B11, .D11, .G11 {
    padding-left: 0.6rem;
    padding-top: 0.0rem;
    word-spacing: 0.05rem;
    font-size: 0.5rem;
    font-weight: 400;
}
.B8, .D8, .G8 {       
    height: 1.8rem;
}
.ptica {
    width: 0.8rem;
    height: 0.8rem;
} 
.B9, .D9, .G9 {    
    height: 1.4rem;
}
.B10, .D10, .G10 {     
    height: 1.4rem;
}
.B11, .D11, .G11 {         
    height: 1.3rem;
}
.B12, .D12, .G12 {
    font-size: 0.5rem;
    font-weight: 400;
    text-align: center;    
    padding-top: 0rem;
    word-spacing: 0.05rem;
    height: 2.7rem;
}
.ButBot, .ButBot1 {
    font-size: 0.5rem;
    width: 8rem;
    height: 1.2rem;
}
.B4, .B5, .B6, .B7, .ButBot  {        /*color button and text*/
    color: white;
    background-color: rgb(66, 101, 167);
}
.sun {
    width: 0.8rem;
    height: 0.8rem;
}
.B8, .B9, .B10, .B11, .B12, 
.D4, .D5, .D6, .D7, .D8, .D9, .D10, .D11, .D12,
.G4, .G5, .G6, .G7, .G8, .G9, .G10, .G11, .G12 {
    background-color: white;
}